/*******************************
        User Overrides
*******************************/

.ui.menu .dropdown.item.upward .menu {
  box-shadow: @upwardMenuBoxShadow;
  border-radius: @upwardMenuBorderRadius;
}

.ui.dropdown > .text > img,
.ui.dropdown > .text > .image,
.ui.dropdown .menu > .item > .image,
.ui.dropdown .menu > .item > img {
  width: 2em;
}